### Method

# Adw NavigationViewpop

since: 1.4

#### Declaration [src]

    gboolean
    adw_navigation_view_pop (
      AdwNavigationView* self
    )

#### Description [src]

Pops the visible page from the navigation stack.

Does nothing if the navigation stack contains less than two pages.

If `adw_navigation_view_add()` hasn’t been called, the page is automatically removed.

`AdwNavigationView::popped` will be emitted for the current visible page.

See `adw_navigation_view_pop_to_page()` and `adw_navigation_view_pop_to_tag()`.

Available since: 1.4

#### Return value

Type: `gboolean`

`TRUE` if a page has been popped.